# Class RootFolderNotFoundError

### Hierarchy

- Error
  - RootFolderNotFoundError

### Constructors

- constructor

### Properties

- message
- name
- stack
- Error

## Constructors

### constructor

- new RootFolderNotFoundError(parentFolderPath: string, serverUrl: string, accessToken?: undefined | string): RootFolderNotFoundError

- - Defined in src/types/errors/RootFolderNotFoundError.ts:3

  #### Parameters

  - ##### parentFolderPath: string

  - ##### serverUrl: string

  - ##### Optional accessToken: undefined | string

  #### Returns RootFolderNotFoundError

## Properties

### message

message: string

Inherited from ComputeJobExecutionError.message

- Defined in node_modules/typescript/lib/lib.es5.d.ts:974

### name

name: string

Inherited from AuthorizeError.name

- Defined in node_modules/typescript/lib/lib.es5.d.ts:973

### Optional stack

stack: undefined | string

Inherited from AuthorizeError.stack

- Defined in node_modules/typescript/lib/lib.es5.d.ts:975

### Static Error

Error: ErrorConstructor

- Defined in node_modules/typescript/lib/lib.es5.d.ts:984

Generated using TypeDoc